# frozen_string_literal: true

source "https://rubygems.org"

# Specify your gem's dependencies in gitlab-sdk.gemspec
gem 'sinatra', "~>4.0.0"
gem 'sinatra-contrib', "~>4.0.0"
gem "rackup", "~> 2.1"
gem 'gitlab-sdk', path: '../'
